Fehler bei Update auf 4.7.0

06.10.2014 19:25
#1
tmaleko
Joomshopping forum user no avatar
Name: Torsten Malchow
06.08.2012
Posts: 29
Quote
Fehler bei Update auf 4.7.0

Hallo,

zur Information:
geht man im Menü auf Joomshopping/Info steht da ja die Nachricht, dass ein Update vorhanden ist.
Und neuerdings auch ein Link zum Updaten.
Nach einer Sicherheitsabfrage soll es dann losgehen. Komm aber leider Fehlermeldung:
(0) Protocol sm0 not supported or disabled in libcurl

Das Update über Joomshopping/Update - hochladen und installieren funktioniert allerding problemlos.

/Torsten

------------------
Via Googletranslate
hello,

for information:
you go in the menu on JoomShopping / info is since the message that an update is available.
And more recently, a link to the update.
After a confirmation prompt will then start. But come unfortunately error message:
(0) Protocol not supported or disabled sm0 in libcurl

The update on JoomShopping / Update - Upload and install works All thing easily.

/ Torsten


Joomla: 3.3.6
JoomShopping: 4.6.1 dann 4.7.0
PHP: 5.3.29
MySQL: 5.5.38-MariaDB-1~wheezy
Website Url: http://www.salvaapoteket.de
 
06.10.2014 20:42
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16513
Quote
Aw: Fehler bei Update auf 4.7.0

Error will be fixed in new version.

 
11.10.2014 00:26
#3
Billbao
Joomshopping forum user no avatar
Name: Ursula
17.09.2014
Posts: 15
Quote
Aw: Fehler bei Update auf 4.7.0

Hallo,
ich habe ebenfalls ein Problem nach Update auf 4.7. Zunächst alles fehlerfrei, nun kann ich jedoch keinen Joomshopping Menüeintrag mehr bearbeiten:

Fehler beim Laden der Formulardatei
Oder beim Versuch abzuspeichern: Ungültiges Formular

 
11.10.2014 08:37
#4
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16513
Quote
Aw: Fehler bei Update auf 4.7.0

http://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/forum/posts/33/3844.html?limitstart=0&lang=en#18

 
Copyrights MAXXmarketing GmbH. All Rights Reserved